.form {
  &__group {
    @extend .col-4;
    &:last-child {
      margin-top: 6rem;
    }
    @include respond(desktop) {
      flex: 0 0 calc((100% / 12) * 6);
      max-width: calc((100% / 12) * 6);
    }
    @include respond(phone) {
      flex: 0 0 calc((100% / 12) * 12);
      max-width: calc((100% / 12) * 12);
      &:not(:last-child) {
        margin-bottom: 5rem;
      }
      &:last-child {
        margin-top: 0;
      }
    }
  }
  &__label {
    padding: 2rem 5rem 0.8rem;
    font-size: 1.5rem;
    color: $theme;
    display: block;
    @include respond(phone) {
      display: none;
    }
  }
  &__menu {
    position: relative;
    font-size: 1.5rem;
    width: 100%;
    color: $dark-grey-1;
    background-color: $white;
    padding: 2rem;
    cursor: pointer;
    z-index: 2;
    border-radius: 1rem;
    box-shadow: 0 8px 16px 0 rgba($black, 0.16);
    border: solid 1px $theme;
    @include respond(phone) {
      font-size: 1.8rem;
      padding: 1rem 5rem 1rem 1rem;
      font-weight: 400;
      box-shadow: none;
    }
  }
}
